<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true">
 <Font name="Tahoma" size="13" bold="false"/>
 <Font name="Tahoma" size="12" />
 <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="FirstTabPage"/>
 <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="SecondTabPage"/>
 <HorizontalLayout height="26" >
    <CTableHeaderOptionBtn name="option" text="播放" visible="true" endelllipsis="true" indexfont="tabPage" height="26" selectedtextcolor="#888888" textcolor="#888888" textpushcolor="#FFFFFF" align="left" selected="false" />
    <Button name="close" padding="0,8,0,0" visible="false" width="12" height="12" normalimage="file='tabclose.png' source='0,0,12,12'" hotimage="file='tabclose.png' source='12,0,24,12' " pushedimage="file='tabclose.png' source='24,0,36,12'"/>
    <Gif name="SoundLoudspeakerGif" float="true" pos="0,6,13,19" visible="true" width="13" height="13" gif="skinplan\soundloudspeaker.gif"/>
    <Button name="hot" float="true" pos="35,0,50,11" width="25"  height="11" visible="true" bkimage="file='hottab.png'"/>
    <Button name="new" float="true" pos="35,0,50,11" width="25"  height="11" visible="true" bkimage="file='newtab.png'"/>
    <Button name="reddot" float="true" pos="54,0,60,6" width="6"  height="6" visible="true" bkimage="file='orange_dot.png'"/>
  </HorizontalLayout>
</Window>
